.page-wrapper {
    .page-footer {
        .custom-footer {
            .custom-footer-content {
                .custom-footer-column {
                    .footer-list-parent {
                        .footer-list {
                            div {
                                display: flex;
                            }
                            img {
                                width: 20px;
                                height: 20px;
                                vertical-align: middle;
                            }
                            .footer-list-para {
                                font-size: 12px;
                                line-height: 20px;
                                font-weight: 600;
                                color: #292929;
                                padding: 0 0 0 8px;
                            }
                            .footer-list-para1 {
                                font-size: 12px;
                                line-height: 20px;
                                font-weight: 600;
                                color: #292929;
                                padding-left: 29px;
                            }
                            .footer-list-anchor1 {
                                font-size: 12px;
                                font-weight: 600;
                                text-align: left;
                                outline: none;
                                transition: color 0.3s ease-in-out;
                                color: #ff6c2f;
                                padding-left: 5px;
                                &:hover {
                                    color: #292929;
                                }
                            }
                        }
                        .footer-contact-list {
                            margin: 20px 0 0;
                        }
                    }
                }
            }
        }
    }
}
